{
  "structures": [
    {
      "structure": "newst:village/jsjd",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 300,
    "separation": 110,
    "salt": 1646207470
  }
}
